[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Quake 3 installation on FC5



On 10/1/06, David C. Chipman <dchipman ican net> wrote:
        Hi again,

                My fault, you *do* want the underscore ("_"), *however*
Deepak, you need a space between "export" and the first underscore.
Sorry,
                        -David Chipman

--

I have tried all the combinations:

export_POSIX_VERSION=199209
export _POSIX_VERSION=199209
export POSIX_VERSION=199209

after each export when I try to
sh linuxq3apoint-1.32b.x86.run
it gives me
============
Verifying archive integrity...tail: cannot open `+266' for reading: No
such file or directory
Error in checksums: 433440451 is different from 2693581780
============

so change in result. Any clue?
By the way what is the relevance of POSIX_VERSION for some shell scripts?

Thanks


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]